[data]

caption="I don't know where I am, I'm asking you where is my destination if you will kindly point at where I am supposed to go."
image="dumbahhlady.PNG"
dub_timestamps=[21.4009]
dub_characters=["Lady"]
